<?php

require __DIR__ . '/vendor/autoload.php';

use Template\Controller\Records;

// Injetor de Dependencia Doctrine
$container = require __DIR__ . '/config/dependencies.php';
$record = new Records($container);
$record->reset($data);
